=== debian/control ===
Source: rust-erbium-net
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes+default-dev (>= 1.2-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.8+default-dev <!nocheck>,
 librust-mio-0.8+net-dev <!nocheck>,
 librust-mio-0.8+os-poll-dev <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-route-0.17+default-dev <!nocheck>,
 librust-netlink-sys-0.8+default-dev <!nocheck>,
 librust-netlink-sys-0.8+tokio-socket-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+net-dev <!nocheck>,
 librust-nix-0.27+uio-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.8.4-~~) <!nocheck>,
 librust-tokio-1+full-dev (>= 1.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erbium-net]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erbium-net
X-Cargo-Crate: erbium-net
Rules-Requires-Root: no

Package: librust-erbium-net-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes+default-dev (>= 1.2-~~),
 librust-futures-0.3+default-dev (>= 0.3.8-~~),
 librust-log-0.4+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-route-0.17+default-dev,
 librust-netlink-sys-0.8+default-dev,
 librust-netlink-sys-0.8+tokio-socket-dev,
 librust-nix-0.27+default-dev,
 librust-nix-0.27+net-dev,
 librust-nix-0.27+uio-dev,
 librust-tokio-1+default-dev (>= 1.8.4-~~),
 librust-tokio-1+full-dev (>= 1.8.4-~~)
Provides:
 librust-erbium-net+default-dev (= ${binary:Version}),
 librust-erbium-net-1-dev (= ${binary:Version}),
 librust-erbium-net-1+default-dev (= ${binary:Version}),
 librust-erbium-net-1.0-dev (= ${binary:Version}),
 librust-erbium-net-1.0+default-dev (= ${binary:Version}),
 librust-erbium-net-1.0.5-dev (= ${binary:Version}),
 librust-erbium-net-1.0.5+default-dev (= ${binary:Version})
Description: Network services for small/home networks - Low level networking abstractions - Rust source code
 Source code for Debianized Rust crate "erbium-net"
