=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-net 1.0.5 --all-targets --all-features
Features: test-name=rust-erbium-net:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-net 1.0.5 --all-targets
Features: test-name=librust-erbium-net-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test erbium-net 1.0.5 --all-targets --no-default-features
Features: test-name=librust-erbium-net-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
